Tools

Industrial SecurityIndustrial Security

Site ExplorerSite Explorer
Close site explorer

Industrial Security Alert - 04/08/2016 (second publication)

Vulnerability in glibc library

The glibc vulnerability CVE-2015-7547 affects several Siemens industrial products.
Siemens provides updates for ROXII and APE, is working on patches for the remaining affected products and recommends specific countermeasures until patches are available.